@charset "UTF-8";

#box_gallery {
	width : 1220px; /* よこ10 */
	margin : 0 auto 100px auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#box_gallery img	{
	width : 120px;
	height : 80px;
	margin : 1px;
}
@media screen and (max-width: 1024px)	{
	#box_gallery {
		width : 976px; /* よこ8 */
	}
}
@media screen and (max-width: 768px)	{
	#box_gallery {
		width : 732px; /* よこ6 */
	}
}
@media screen and (max-width:580px) {
	#box_gallery {
		width : 488px; /* よこ4 */
	}
}
@media screen and (max-width: 479px)	{
	#box_gallery {
		width : 408px; /* よこ4 100 */
	}
	#box_gallery img	{
		width : 100px;
		height : 67px;
	}
}
@media screen and (max-width:370px) {
	#box_gallery {
		width : 306px; /* よこ3 100 */
	}
}